summaryrefslogtreecommitdiff
path: root/tests/mv/i-4
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/i-4')
-rwxr-xr-xtests/mv/i-44
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mv/i-4 b/tests/mv/i-4
index 7d547a1bd..594c155fb 100755
--- a/tests/mv/i-4
+++ b/tests/mv/i-4
@@ -1,7 +1,7 @@
#!/bin/sh
# make sure `mv -i a b' does its job with a positive response
-# Copyright (C) 2001, 2005 Free Software Foundation, Inc.
+# Copyright (C) 2001, 2005, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -28,7 +28,7 @@ fi
pwd=`pwd`
tmp=mv-i4-$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap 'exit $?' 1 2 13 15
framework_failure=0